package com.ruoyi.common.constant;

/**
 * 企业类型
 */
public enum CompanyTypeEnum {
    INTERIOR("内部","20"),
    CONTRACTOR("承包商","10");
    private String name;
    private String value;

    CompanyTypeEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
